Changes between Version 3 and Version 4 of Prerequisites

Show
Ignore:
Timestamp:
11/25/09 18:14:30 (10 years ago)
Author:
chase (IP: 69.134.205.188)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v3 v4  
    4848}}} 
    4949 * Subversion client with ''https'' support  
     50   * Mac users: use the svn that comes with Leopard in /usr/bin/svn: [sudo fink remove svn; sudo fink remove svn-client] 
    5051   * You should have a ra_dav module with https support as follows 
    5152{{{